<dailyxe-favorite-localstore *ngIf="!isDialog"></dailyxe-favorite-localstore>
<ion-button class="x-small" *ngIf="isDialog" (click)="openDialog()">
    <ion-icon name="heart"></ion-icon>Yêu thích
</ion-button>